// JavaScript Document

function check(sendmailform)
{
if(document.sendmailform.Name.value=="")
{
alert("The name cannot be empty.");
document.sendmailform.Name.focus();
return false;
}
else if(document.sendmailform.Tel.value=="")
{
alert("The telphone cannot be empty.")
document.sendmailform.Tel.focus();
return false;
}
else if(document.sendmailform.Mail.value=="")
{
alert("The mail cannot be empty.")
document.sendmailform.Mail.focus();
return false;
}
else if(document.sendmailform.Comments.value=="")
{
alert("The message cannot be empty.")
document.sendmailform.yj.focus();
return false;
}
else 
{
document.sendmailform.submit();
}
}